CentOS-3 ia64 errata: Critical: mozilla security update
Posted on: 03/25/2005 07:48 AM

Security update for CentOS 3 ia64

https://rhn.redhat.com/errata/RHSA-2005-323.html

The following updated files have been uploaded and are currently syncing to the mirrors:

ia64:
updates/ia64/RPMS/mozilla-1.4.4-1.3.5.1.centos.ia64.rpm
updates/ia64/RPMS/mozilla-chat-1.4.4-1.3.5.1.centos.ia64.rpm
updates/ia64/RPMS/mozilla-devel-1.4.4-1.3.5.1.centos.ia64.rpm
updates/ia64/RPMS/mozilla-dom-inspector-1.4.4-1.3.5.1.centos.ia64.rpm
updates/ia64/RPMS/mozilla-js-debugger-1.4.4-1.3.5.1.centos.ia64.rpm
updates/ia64/RPMS/mozilla-mail-1.4.4-1.3.5.1.centos.ia64.rpm
updates/ia64/RPMS/mozilla-nspr-1.4.4-1.3.5.1.centos.ia64.rpm
updates/ia64/RPMS/mozilla-nspr-devel-1.4.4-1.3.5.1.centos.ia64.rpm
updates/ia64/RPMS/mozilla-nss-1.4.4-1.3.5.1.centos.ia64.rpm
updates/ia64/RPMS/mozilla-nss-devel-1.4.4-1.3.5.1.centos.ia64.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/centos_3_ia64_errata_critical_mozilla_security_update.html)